Регистрация...

Eserv Forum / Plugins / Antivirus / Ошибка при обновлении KAV в Eserv 2.99

imported // (v1)
Продукты и услуги Скачать Документация Купить Поддержка Форумы Партнёрам Статьи О компании
Новости
12.10.2009
Переезд завершен
Здравствуйте. Начиная с 21/03/08 загрузка баз для KAV происходит с ошибкой "Authentication of file failed unp020.avc", после чего загрузка прерывается и опрашивается след.источник баз, где все повторяется. В итоге базы так и не могут обновиться. Приходится забирать базы руками, что неудобно. На сайте DeerField и упоминания об этой "обновлялке" нет. Наверное, это уже история.
Eserv 2.99_3517, обновляется с пом. DeerField Antivirus Updater Sheduler, ключ свежий, WinXPSP2.Как бороться?
Спасибо.
 
Комментарии к этой версии (04.04.2008 07:55) [~Матвеева Елена] 93cf08dd
АвторДатаТекстtags
ac04.04.2008 08:50
Причем здесь Deerfield? В Eserv всегда использовались и используются самодельные программы обновления, работающие через API обновления KL. DeerField Antivirus Updater Sheduler даже и не видел никогда и исправлять его баги не имею возможности
imported
Матвеева Елена04.04.2008 10:00
Я сейчас и не вспомню уже, откуда появился Deerfield. Скорее всего, все-таки какая-то связь с Eservom и KAVom у него была Работает уже давно, ключ ежегодный для KAV ему подходит, и не вспоминала бы я про него, если б не стал он затыкаться на этом файлике. А как ESERV 2.99 обновлять штатно? Версия Касперского там: KAV Engine: 4.0.1.16 | EngineDate: 2002/07/24. По-моему, раньше "родных" обновлялок не было. Спасибо.
imported
ac05.04.2008 04:03
Когда вы покупали у нас KAV для Eserv/2.99, вам высылалось письмо со ссылкой http://www.eserv.ru/download/klav_4.0.1.16.zip , в котором есть KLAV_bases_updater.exe
Датирован он 2002м годом, т.е. "родные обновлялки" были изначально, с момента прикрутки KAV API к Eserv/2.
imported
Работает на Eserv/5.05555 (05.06.2016)